Index: /trunk/BNC/Example_Configs/Input/igs08.atx
===================================================================
--- /trunk/BNC/Example_Configs/Input/igs08.atx	(revision 5595)
+++ /trunk/BNC/Example_Configs/Input/igs08.atx	(revision 5596)
@@ -93,4 +93,6 @@
                                                             COMMENT             
 Changes:                                                    COMMENT             
+  week 1769  Added G027 (G30)                               COMMENT             
+             Decommission date: G037 (G30)                  COMMENT             
   week 1764  Added CHCX91+S        NONE                     COMMENT             
                    LEIICG60        NONE                     COMMENT             
@@ -294,5 +296,5 @@
   1992    11    22     0     0    0.0000000                 VALID FROM          
   2008    10    16    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2380.80                              NORTH / EAST / UP   
@@ -312,5 +314,5 @@
   2008    10    23     0     0    0.0000000                 VALID FROM          
   2009     1     6    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2352.20                              NORTH / EAST / UP   
@@ -330,5 +332,5 @@
   2009     3    24     0     0    0.0000000                 VALID FROM          
   2011     5     6    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
       0.00      0.00    965.60                              NORTH / EAST / UP   
@@ -348,5 +350,5 @@
   2011     6     2     0     0    0.0000000                 VALID FROM          
   2011     7    12    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2622.00                              NORTH / EAST / UP   
@@ -365,5 +367,5 @@
      2                                                      # OF FREQUENCIES    
   2011     7    16     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Z-OFFSET UPDATE IN GPS WEEK 1706: 1650.0 mm --> 1561.3 mm   COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -384,5 +386,5 @@
   1989     6    10     0     0    0.0000000                 VALID FROM          
   2004     5    12    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2712.20                              NORTH / EAST / UP   
@@ -401,5 +403,5 @@
      2                                                      # OF FREQUENCIES    
   2004    11     6     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
       0.00      0.00    778.60                              NORTH / EAST / UP   
@@ -419,5 +421,5 @@
   1985    10     9     0     0    0.0000000                 VALID FROM          
   1994     4    17    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     210.00      0.00   1923.90                              NORTH / EAST / UP   
@@ -436,5 +438,5 @@
      2                                                      # OF FREQUENCIES    
   1996     3    28     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2792.60                              NORTH / EAST / UP   
@@ -454,5 +456,5 @@
   1978     2    22     0     0    0.0000000                 VALID FROM          
   1985     7    17    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! ROUNDED BLOCK MEAN Z-OFFSET VALUE!               COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -472,5 +474,5 @@
      2                                                      # OF FREQUENCIES    
   1993    10    26     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2420.00                              NORTH / EAST / UP   
@@ -490,5 +492,5 @@
   1980     2     9     0     0    0.0000000                 VALID FROM          
   1984     5    11    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! ROUNDED BLOCK MEAN Z-OFFSET VALUE!               COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -509,5 +511,5 @@
   1993     8    30     0     0    0.0000000                 VALID FROM          
   2009     6     8    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2622.00                              NORTH / EAST / UP   
@@ -526,5 +528,5 @@
      2                                                      # OF FREQUENCIES    
   2009     8    17     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
       0.00      0.00    822.60                              NORTH / EAST / UP   
@@ -544,5 +546,5 @@
   1978    10     6     0     0    0.0000000                 VALID FROM          
   1992     5    18    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! ROUNDED BLOCK MEAN Z-OFFSET VALUE!               COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -562,5 +564,5 @@
      2                                                      # OF FREQUENCIES    
   1994     3    10     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2878.60                              NORTH / EAST / UP   
@@ -580,5 +582,5 @@
   1978     5    13     0     0    0.0000000                 VALID FROM          
   1988     2    12    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! ROUNDED BLOCK MEAN Z-OFFSET VALUE!               COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -599,5 +601,5 @@
   1993     5    13     0     0    0.0000000                 VALID FROM          
   2008     1    14    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2352.20                              NORTH / EAST / UP   
@@ -616,5 +618,5 @@
      2                                                      # OF FREQUENCIES    
   2008     3    15     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
       0.00      0.00    852.90                              NORTH / EAST / UP   
@@ -634,5 +636,5 @@
   1978    12    10     0     0    0.0000000                 VALID FROM          
   1989    10    14    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! ROUNDED BLOCK MEAN Z-OFFSET VALUE!               COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -652,5 +654,5 @@
      2                                                      # OF FREQUENCIES    
   1997    11     6     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2578.10                              NORTH / EAST / UP   
@@ -670,5 +672,5 @@
   1980     4    26     0     0    0.0000000                 VALID FROM          
   1991     3     6    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! ROUNDED BLOCK MEAN Z-OFFSET VALUE!               COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -688,5 +690,5 @@
      2                                                      # OF FREQUENCIES    
   1993     6    26     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2461.40                              NORTH / EAST / UP   
@@ -705,5 +707,5 @@
      2                                                      # OF FREQUENCIES    
   1996     7    16     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2546.50                              NORTH / EAST / UP   
@@ -723,5 +725,5 @@
   1983     7    14     0     0    0.0000000                 VALID FROM          
   1993     5     4    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! ROUNDED BLOCK MEAN Z-OFFSET VALUE!               COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -741,5 +743,5 @@
      2                                                      # OF FREQUENCIES    
   1999    10     7     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
       0.00      0.00   1141.30                              NORTH / EAST / UP   
@@ -759,5 +761,5 @@
   1984     9     8     0     0    0.0000000                 VALID FROM          
   1996     3    26    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     210.00      0.00   1875.40                              NORTH / EAST / UP   
@@ -776,5 +778,5 @@
      2                                                      # OF FREQUENCIES    
   2006    11    17     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
       0.00      0.00    840.80                              NORTH / EAST / UP   
@@ -794,5 +796,5 @@
   1984     6    13     0     0    0.0000000                 VALID FROM          
   1994     6    20    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     210.00      0.00   2057.80                              NORTH / EAST / UP   
@@ -811,5 +813,5 @@
      2                                                      # OF FREQUENCIES    
   1997     7    23     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
       0.00      0.00   1389.50                              NORTH / EAST / UP   
@@ -829,5 +831,5 @@
   1989     2    14     0     0    0.0000000                 VALID FROM          
   2000     4    17    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2849.50                              NORTH / EAST / UP   
@@ -846,5 +848,5 @@
      2                                                      # OF FREQUENCIES    
   2000    11    10     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
       0.00      0.00   1345.40                              NORTH / EAST / UP   
@@ -864,5 +866,5 @@
   1990    10     1     0     0    0.0000000                 VALID FROM          
   2007     3    14    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2468.60                              NORTH / EAST / UP   
@@ -881,5 +883,5 @@
      2                                                      # OF FREQUENCIES    
   2007    10    17     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
       0.00      0.00    681.10                              NORTH / EAST / UP   
@@ -899,5 +901,5 @@
   1989     8    18     0     0    0.0000000                 VALID FROM          
   2000    10    13    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2521.10                              NORTH / EAST / UP   
@@ -916,5 +918,5 @@
      2                                                      # OF FREQUENCIES    
   2003     1    29     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
       0.00      0.00   1506.40                              NORTH / EAST / UP   
@@ -934,5 +936,5 @@
   1989    12    11     0     0    0.0000000                 VALID FROM          
   2005     2    23    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2422.80                              NORTH / EAST / UP   
@@ -951,5 +953,5 @@
      2                                                      # OF FREQUENCIES    
   2005     9    26     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
       0.00      0.00    827.10                              NORTH / EAST / UP   
@@ -969,5 +971,5 @@
   1990     1    24     0     0    0.0000000                 VALID FROM          
   2000     8    18    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2581.80                              NORTH / EAST / UP   
@@ -986,5 +988,5 @@
      2                                                      # OF FREQUENCIES    
   2001     1    30     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
       0.00      0.00   1290.90                              NORTH / EAST / UP   
@@ -1004,5 +1006,5 @@
   1989    10    21     0     0    0.0000000                 VALID FROM          
   2001     9    13    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2971.60                              NORTH / EAST / UP   
@@ -1021,5 +1023,5 @@
      2                                                      # OF FREQUENCIES    
   2004     3    20     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
       0.00      0.00    849.60                              NORTH / EAST / UP   
@@ -1039,5 +1041,5 @@
   1990     3    26     0     0    0.0000000                 VALID FROM          
   1996    12    13    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2565.20                              NORTH / EAST / UP   
@@ -1056,5 +1058,5 @@
      2                                                      # OF FREQUENCIES    
   2000     5    11     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
       0.00      0.00   1343.60                              NORTH / EAST / UP   
@@ -1074,5 +1076,5 @@
   1990     8     2     0     0    0.0000000                 VALID FROM          
   2003     1    27    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2523.90                              NORTH / EAST / UP   
@@ -1091,5 +1093,5 @@
      2                                                      # OF FREQUENCIES    
   2003     3    31     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
       0.00      0.00   1405.40                              NORTH / EAST / UP   
@@ -1109,5 +1111,5 @@
   1993     2     3     0     0    0.0000000                 VALID FROM          
   2003     8     6    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2451.40                              NORTH / EAST / UP   
@@ -1126,5 +1128,5 @@
      2                                                      # OF FREQUENCIES    
   2003    12    21     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
       0.00      0.00    905.80                              NORTH / EAST / UP   
@@ -1144,5 +1146,5 @@
   1990    11    26     0     0    0.0000000                 VALID FROM          
   2004     2    22    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2777.20                              NORTH / EAST / UP   
@@ -1161,5 +1163,5 @@
      2                                                      # OF FREQUENCIES    
   2004     6    23     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
       0.00      0.00    808.20                              NORTH / EAST / UP   
@@ -1179,5 +1181,5 @@
   1991     7     4     0     0    0.0000000                 VALID FROM          
   2011     9    30    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2603.80                              NORTH / EAST / UP   
@@ -1197,5 +1199,5 @@
   2012     2     2     0     0    0.0000000                 VALID FROM          
   2012     3    14    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
       0.00      0.00    965.60                              NORTH / EAST / UP   
@@ -1215,5 +1217,5 @@
   2012     3    15     0     0    0.0000000                 VALID FROM          
   2012     4    25    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2380.80                              NORTH / EAST / UP   
@@ -1233,5 +1235,5 @@
   2012     4    26     0     0    0.0000000                 VALID FROM          
   2012     5    30    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2352.20                              NORTH / EAST / UP   
@@ -1251,5 +1253,5 @@
   2012     8     9     0     0    0.0000000                 VALID FROM          
   2012     8    22    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
       0.00      0.00    965.60                              NORTH / EAST / UP   
@@ -1268,5 +1270,5 @@
      2                                                      # OF FREQUENCIES    
   2012    10     4     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! PRELIMINARY PHASE CENTER CORRECTIONS!            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -1287,5 +1289,5 @@
   1992     2    23     0     0    0.0000000                 VALID FROM          
   2010     2     8    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2489.00                              NORTH / EAST / UP   
@@ -1305,5 +1307,5 @@
   2010     2     9     0     0    0.0000000                 VALID FROM          
   2010     5    27    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2622.00                              NORTH / EAST / UP   
@@ -1322,5 +1324,5 @@
      2                                                      # OF FREQUENCIES    
   2010     5    28     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Z-OFFSET UPDATE IN GPS WEEK 1706: 1663.2 mm --> 1597.3 mm   COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -1340,5 +1342,5 @@
      2                                                      # OF FREQUENCIES    
   1992     7     7     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2459.40                              NORTH / EAST / UP   
